Description: Remove unused import of AutoLoader
 Also causes issues with e.g. libnet-abuse-utils-perl's autopkgtests
 due to output on STDERR.
Bug: https://rt.cpan.org/Public/Bug/Display.html?id=99377
Bug-Debian: https://bugs.debian.org/849102
Author: Elmar Heeb <heeb@cpan.org>
Origin: https://rt.cpan.org/Public/Bug/Display.html?id=99377#txn-1692453

Index: libnet-whois-ip-perl/IP.pm
===================================================================
--- libnet-whois-ip-perl.orig/IP.pm	2017-01-05 16:22:29.061403272 +0100
+++ libnet-whois-ip-perl/IP.pm	2017-01-05 16:42:35.878914459 +0100
@@ -13,7 +13,7 @@
 require Exporter;
 use Carp;
 
-@ISA = qw(Exporter AutoLoader);
+@ISA = qw(Exporter);
 @EXPORT = qw(
 	     whoisip_query
 	    );
